@charset "utf-8";

/* --================== base ==================-- */
/* ----- reset & set ----- */
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
hr{visibility:hidden;}
img,object{vertical-align:bottom;}
legend{display:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th{padding:0; margin:0;}
body,input,option,button{font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W6", Hiragino Kaku Gothic Pro,"MS PGothic","Osaka",Arial,sans-serif;color:#333;}
body{font-size: 93.8%;}/* 15px=100% */

/* ---------- layout ---------- */
a{
	color: #39c;
}
a:visited{
	/*color: #843da8;*/
	color: #39c;
}
#contentsBody{
	width: 950px;
	margin: 0 auto;
}
#contents:after{content:'';display:block;clear:both;}
#contents{
	background: #fff;
	zoom: 1;
}
#main{
	float: left;
	width: 635px;
}
#sub{
	float: right;
	width: 300px;
}

/* --================== common module ==================-- */
/* ---------- clearfix ---------- */
.cf:after{content:'';display:block;clear:both;}
.cf{zoom:1;}

/* ---------- EMG ---------- */
#emg{
	width: 950px;
	margin: 0 auto 10px;
	text-align: center;
}
#emg br{display: none;}
#emg table{margin: 10px auto;}
#emg table table{margin: 0;}

/* ---------- cmnAdLrec ---------- */
#cmnAdLrec{
	margin-bottom: 15px;
}
#cmnAdLrec dt{
	font-size: 93.8%;
	text-align: center;
}

/* ---------- cmnHeader ---------- */
.cmnHeader__wrap:after,
.cmnHeader__menuLists:after{content:'';display:block;clear:both;}
.cmnHeader{
	min-width: 950px;
	padding-bottom: 5px;
	background: #fff;
	border-bottom: 1px solid #f9f9f9;
}
*html .cmnHeader{
	width:expression(document.documentElement.clientWidth < 950? "950px" : "auto");
}
.cmnHeader__wrap{
	font-size: 86.7%;
	zoom: 1;
}
.cmnHeader__yomigana{
	float: left;
	padding: 6px 5px 0 10px;
}
.cmnHeader__login{
	float: left;
	padding: 9px 0 0 5px;
}
.cmnHeader__login span{
	font-weight: bold;
}
.cmnHeader__menuLists{
	float: right;
	zoom: 1;
}
.cmnHeader__menuList{
	float: left;
	margin-top: 11px;
	padding: 0 15px;
	border-left: 1px solid #ddd;
	line-height: 1.3;
}
.cmnHeader__menuList a,
.cmnHeader__menuList--first a{
	display: block;
	line-height: 1.3;
}
.cmnHeader__menuList--first{
	float: left;
	margin-top: 11px;
	padding: 0 15px 0 0;
}
.cmnHeader__menuList--help{
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #29b7e2;
}
.cmnHeader__menuList--help a{
	display: block;
	width: 50px;
	height: 37px;
	border: none;
	background: url(../img/icon_help.png) no-repeat 12px 5px;
	text-indent: -9999px;
}

/* ---------- cmnFooter ---------- */
.cmnFooter{
	width: 950px;
	margin: 0 auto;
	padding: 15px 0 10px;
	background: #fff;
	text-align: center;
	line-height: 1.4;
}
.cmnFooter__copy{
	margin-bottom: 10px;
	font-size: 86.7%;
}
.cmnFooter__links{
	margin-bottom: 10px;
}
.cmnFooter__link,
.cmnFooter__link--first{
	display: inline-block;
	/display: inline;
	zoom: 1;
	padding: 0 15px;
	line-height: 1.2;
}
.cmnFooter__link--first{
	border-right: 1px solid #333;
}
.cmnFooter__y{
	padding-top: 10px;
	border-top: 1px solid #999;
}
.cmnFooter__yInner{
	display: inline-block;
	/display: inline;
	zoom: 1;
	position: relative;
	padding-left: 85px;
	text-align: left;
}
.cmnFooter__y img{
	position: absolute;
	left: 0;
}
.cmnFooter__yHelp{
	margin-bottom: 5px;
	font-size: 86.7%;
}

/* ---------- changeDevice ---------- */
.changeDevice{
	margin-bottom: 15px;
}
.changeDevice dl{
	display: inline-block;
	/display: inline;
	zoom: 1;
	padding: 10px 30px;
	border: 1px solid #e7e7e7;
	background: #f9f9f9;
	text-align: center;
}
.changeDevice dt{
	display: inline;
	font-size: 86.7%;
	line-height: 1.2;
}
.changeDevice dd{
	display: inline;
	padding: 0 7px;
	font-size: 86.7%;
	line-height: 1.2;
}
.changeDevice dd a{
	display: inline-block;
	/display: inline;
	zoom: 1;
	padding-right: 15px;
	border-right: 1px solid #333;
}

/* ---------- cmnJSoffError ---------- */
.cmnJSoffError{
	width: 920px;
	margin: 0 auto 10px;
	padding: 15px;
	border: 2px solid #e60012;
	background: #fff;
	color: #e60012;
	text-align: center;
	line-height: 1.5;
}

/* ---------- cmnAnnounce ---------- */
.cmnAnnounce{
	width: 950px;
	margin: 0 auto 10px;
}
.cmnAnnounce p{
	padding: 15px;
	border: 3px solid #eee;
	background: #fff;
	text-align: center;
	line-height: 1.5;
}

/* ---------- cmnYPlug ---------- */
.cmnYPlug:after{content:'';display:block;clear:both;}
.cmnYPlug{
	margin-bottom: 20px;
	padding: 10px;
	border: double 3px #ddd;
	background: #eee;
	zoom: 1;	
}
.cmnYPlug .yjstdIcnH{
	float: right;
}
.cmnYPlug .yjSt{
	float: left;
	width: 740px;
	font-size: 86.7%;
}

/* ---------- cmnPageTop ---------- */
.cmnPageTop{
	text-align: right;
}

/* ---------- cmnAnshin ---------- */
.cmnAnshin{
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #27add6;
}
.cmnAnshin__txt{
	padding-left: 60px;
	background: url(../img/banner/bnr_anshin.png) no-repeat left center;
	font-size: 86.7%;
}

/* ---------- cmnToolbar ---------- */
.cmnToolbar{
	margin-bottom: 15px;
	border: 1px solid #27add6;
	background: url(../img/cmnToolbar.png) no-repeat right bottom;
}
.cmnToolbar__ttl a{
	display: block;
	padding: 10px 10px 3px;
	font-weight: bold;
	text-decoration: none;
}
.cmnToolbar__txt a{
	display: block;
	padding: 0 115px 8px 10px;
	font-size: 86.7%;
	line-height: 1.5;
	text-decoration: none;
}

/* ---------- cmnBanner ---------- */
.cmnBanner{
	margin-bottom: 15px;
}
